I can't install Apache modul

Problems with the Windows version of XAMPP, questions, comments, and anything related.

I can't install Apache modul

Postby Angerfist » 06. October 2017 13:07

I can't install Apache modul because there is some error:
"The program can't start because api-ms-win-crt-runtime-l1-1-0.dll is missing from Your computer"
I have downloaded this dll file and put it in the system files and the same thing is happening, please help.
Angerfist
 
Posts: 1
Joined: 06. October 2017 13:02
XAMPP version: v3.2.2
Operating System: Windows 7 x64

Return to XAMPP for Windows

Who is online

Users browsing this forum: Anancuras\ and 36 guests